There are currently no open bugs.

"xfce4-places-plugin" versions published in Ubuntu

Groovy (1.8.1-1): universe/x11
Focal (1.8.1-1): universe/x11
Eoan (1.8.1-1): universe/x11
Bionic (1.7.0-3): universe/x11
Xenial (1.7.0-3): universe/x11
Trusty (1.6.0-1ubuntu1): universe/x11
Precise (1.2.0-3): universe/x11